/* RESET START */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}

/* STYLE GEAENDERT Hintergrundfarbe! */
body {line-height: 1;color: black;}
/* STYLE GEAENDERT Hintergrundfarbe Ende */

ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* RESET END */

/* 960 START */
/* =Containers
--------------------------------------------------------------------------------*/
.container_16{
margin-left: auto;
margin-right: auto;
width: 98%;}
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_4, .grid_8, .grid_12, .grid_16{display: inline;
float: left; margin-left: 10px; margin-right: 10px;}
.container_12 .grid_3, .container_16 .grid_4{width: 100%;}
.container_12 .grid_6, .container_16 .grid_8{width: 100%;}
/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha{margin-left: 0;}
.omega{margin-right: 0;}
/* 960 END */

/* KEEP IT SIMPLE START */
body {
font: 11px/165% 'Lucida Grande', Verdana, Helvetica, sans-serif;
color: #666666; 	
text-align: center;}
/* Links */
a:link, a:visited { 
text-decoration: none;
color: #AE855C;}
a:hover {border-bottom: 1px dotted #AE855C;}
/* Headers */
h1, h2, h3, h4 {
font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
color: #444; padding: 10px 15px 7px 15px;}
h1 { font-size: 3.7em; font-weight: normal; letter-spacing: -2px;}
h2 { font-size: 2.8em; font-weight: normal; color: #663333; margin-top: 60px;}
h3 { font-size: 2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 15px}
h4 { font-size: 1.3em; }
/* Lists */
ul, ol {margin: 10px 20px;padding: 0 20px;}
ul { list-style: disc;}
ol { list-style: decimal;}
dt {font-weight: bold; color: #7BA857;}
dd {padding-left: 25px;}
p, dl { padding: 10px 15px;}
em { color:#999966;}
li { color:#cc9966;}
strong { color:#666633;}
/* Images */
img {background: #FAFAFA;border: 1px solid #DCDCDC;padding: 8px;}
img.float-right {margin: 5px 0px 10px 10px;}
img.float-left {margin: 5px 10px 10px 0px;}
code {
margin: 3px 0;
padding: 15px;
text-align: left;
display: block;
overflow: auto;  
font: 500 1em/1.5em 'Lucida Console', 'Courier New', Monospace ;
/* white-space: pre; */
border: 1px solid #F0F0F0;
background: #f8f8f8;}
acronym {cursor: help;border-bottom: 1px dotted #895F30;}
blockquote {
margin: 10px;
padding: 10px 10px 10px 32px;  
border: 1px solid #F0F0F0;
background: #f8f8f8 url(../images/quote.gif) no-repeat 12px 12px;
font-weight: normal;
font-size: 17px;
line-height: 1.5em;
font-style: italic;
font-family: Georgia, 'Times New Roman', Times, Serif;	
color: #555;}
/* start - table */
table {border-collapse: collapse;margin: 10px;}
tr {background: #fff;}
th, td {text-align: left;border-width: 1px;border-style: solid;}
th {
color: #7BA857;
background: #EFFAE6;
padding: .8em 1em;	
border-color: #DFF4D5 #D3EFC3 #A7DF8A #D3EFC3;}
td {border-color: #EFEFEF;	padding: .7em 1em;}	
/* end - table */
/* form elements */
form {
margin: 10px; 
padding: 15px 25px 25px 20px; 
border: 1px solid #F0F0F0;
background: #f8f8f8;}
label {font-weight: bold; color: #7BA857;}
input, select, textarea {
margin: 5px 0;
padding: 5px;
color: #6A6969;
border-width: 1px;
border-style: solid;
border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;}
input:focus, select:focus, textarea:focus {color: #7BA857;background: #EFFAE6;}
/* ------------------------------------------
   LAYOUT
------------------------------------------- */ 
#content-outer {
background: #fff;
width: 98%;
padding: 5px 0;		
border-bottom: 0px solid #E8E8E8;	
text-align: left;
margin-left: auto;
margin-right: auto;}
#content-wrapper {
margin: 0 auto;	
padding-bottom: 10px;
padding-top: 5px;		
overflow: hidden;}





#header-wrap {
width: 98%;
margin: 0; padding: 0;
margin-left: auto;
margin-right: auto;}

#header {
position: relative;
margin: 0 auto;
width: 100%;}
#header h1#logo-text {margin: 0; padding: 0; z-index: 25;}
#header h1#logo-text a {
position: absolute;
margin: 0;
padding: 0 5px 0 0;
font: normal 1.2em Georgia, 'Times New Roman', Times, serif;
line-height: 1em;
letter-spacing: -6px;
color: #93b876;
text-decoration: none;  z-index: 2;
top: 45px;
left: 0px;
width: 98%;}
#header h1#logo-text a:hover {border: none;}
#header p#intro {
position: absolute;
margin: 0;
padding: 0;
font-family: Georgia, 'Times New Roman', Times, Serif;
font-weight: normal;
font-size: 17px;
line-height: 1.3em;
font-style: italic;
letter-spacing: -.5px;
color: #7ba45b;
width: 98%;
top: 90px;
left: 8px;
z-index: 2;}
#header-image {
position: absolute;
background: url(../images/header-image.gif) no-repeat; background-size: cover;
width: 90%;
height: 146px;	
left: 20px; top: -20px;}
/*  navigation  */
/* main column */
#main h2 {font: normal 3.7em Georgia, 'Times New Roman', Times, Serif;
color: #444;
letter-spacing: -2.2px;	
margin-left: 5px;	
margin-right: 15px;
padding-left: 5px;
padding-bottom: 3px;
border-bottom: 1px solid #ebebeb;}
#main h2 a {
color: #444;
border: none;}
/* left columns */

/* Mobile Änderung */
#left-columns {
clear:both;
width: 90%;}
/* Mobile Änderung Ende */


#left-columns h3 {
color: #444;
font: normal 2em Georgia, 'Times New Roman', Times, Serif;
letter-spacing: -0.5px;
padding: 5px 10px;
margin: 12px 0 5px 0;}

/* Responsive Sidemenue */
.sidemenu {display: none;}
/* Responsive Sidemenue Ende */

/* sidebar menu */
.sidemenu ul {
text-align: left;
margin: 10px 8px 8px 8px; padding: 0;
border-top: 2px solid #ebebeb;}
.sidemenu ul li {
list-style: none;
background: url(../images/dots.gif) repeat-x left bottom; 
padding: 7px 5px;
margin: 0;}
* html body .sidemenu ul li {
height: 1%;}
.sidemenu ul li a, 
.sidemenu ul li a:visited {
font-family: Georgia, 'Times New Roman', Times, Serif;
background-image: none;	
background-color: transparent;
border: none;
color: #7BA857;
padding-left: 0;}
.sidemenu ul li a:hover { color: #000;}
/* footer */
#footer-wrapper {
clear: both;
margin: 0 auto;
text-align: left;}
#footer-wrapper p {padding-left: 0;}
#footer-wrapper a {
color: #333;
background: transparent;}
/* footer-bottom */
#footer-bottom {
clear: both;
border-top: 1px solid #dadada;
width: 80%;
margin: 0 auto;	
font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;}
#footer-bottom .bottom-left {float: left; padding-left: 5px;}
#footer-bottom .bottom-right {text-align: right;padding-right: 0;}
/* alignment classes & additional classes*/
.float-left  { float: left; }
.float-right { float: right; }
.align-right { text-align: right;}






/* TEST MOBILE MENUE*/
.block {
position: relative;
margin: 0 auto;
padding: 1.5em;}
.close-btn {
display: block;
width: 2.625em;
height: 2.25em;
padding: 0;
border: 0;
outline: none;
background: #dacbaf url("../images/bendesign-navi-mini-icon-close.gif") left center no-repeat;
background-size: 1.875em 1.875em;
overflow: hidden;
white-space: nowrap;
text-indent: 100%;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.no-svg .close-btn {background-image: url("../images/bendesign-navi-mini-icon-close.gif");}
.close-btn:focus, .close-btn:hover {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity: 1;}
.nav-btn {
display: block;
height: 2.25em;
padding: 0;
border: 0;
outline: none;
background: #dacbaf url("../images/bendesign-navi-mini-icon.gif") left center no-repeat;
background-size: 1.875em 1.5em;
overflow: hidden;
white-space: nowrap;
text-indent: 100%;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity: 0.7;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.no-svg .nav-btn {background-image: url("../images/bendesign-navi-mini-icon.gif");}
.nav-btn:hover, .nav-btn:focus {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1;}


#naveraz {
z-index: 200;
position: relative;
margin-top: 0px;
overflow: hidden;
width: 100%;
color: #fff;}
#naveraz .close-btn {display: none;}
#naveraz .block {
z-index: 2;
position: relative;
padding: 0.75em 1.25em;
background: #dacbaf;}
#naveraz ul {*zoom: 1; display: block;}
#naveraz ul:before, #nav ul:after {content: ""; display: table;}
#naveraz ul:after {clear: both;}
#naveraz li {display: block; }
#naveraz li a {
display: block;
color: #fff;
font-size: 1.2em;
line-height: 2.2em;
font-weight: bold;
outline: none;
text-align:left;}
#naveraz li a:focus, #naveraz li a:hover {color: #fff; background-color: #F90;}
#naveraz li.is-active a {color: #F90; background-color: #FFF;}

#top {z-index: 100; position: relative; 
color: #fff; background: #dacbaf; margin-top: -0.5em; width: 100%;}
#top .block-title {margin: 0; font-size: 1.875em; line-height: 1.2em;
text-align: center; white-space: nowrap;}
#top .nav-btn {position: absolute; top: 0.5em; left: 1.875em;}

/* @media screen and (max-width: 45em) */
@media screen and (max-width: 480px) {
#naveraz {position: absolute; top: 0; padding-top: 2em;}
#naveraz:not(:target) {z-index: 1; height: 0;}
#naveraz:target .close-btn {display: block;}
#naveraz .close-btn {position: absolute; top: -27px; left: 1.875em;}
#naveraz .block {position: relative; padding: 0; }
	
#naveraz li {position: relative;border-top: 1px solid rgba(255, 255, 255, 0.3); }
#naveraz li:last-child {border-bottom: 1px solid rgba(255, 255, 255, 0.1);}
#naveraz li.is-active:after {z-index: 50;
display: block;
content: "";
position: absolute;
top: 50%;
right: -0.03125em;
margin-top: -0.625em;
border-top: 0.625em transparent solid;
border-bottom: 0.625em transparent solid;
border-right: 0.625em white solid;}
#naveraz li a {padding: 0.85714em 2.14286em; text-decoration:none;}

ul, ol {padding: 0; list-style: none; list-style-type: none;}}

/* Untermenue. */
ul.nav2 {background-color: #e2d2b5;}
ul.nav2 li {border-bottom: 0px; color: #fff; line-height:1em; list-style:none;}
ul.nav2 li a{background: url(../images/white-squarelonger.gif) no-repeat 12px; padding-left:}
.eingerueckt{margin-left: 17px;}
/* vg-wort. */
.vgnone {border: 0px; padding: 0px;}
/* Advert oben */
.adv-ab { width: 90%; margin: 0px auto; margin-top: 80px;}